.webpage_products{width:100%;background:#f8f8f8}
.webpage_products .pro_main{width:1400px;height:auto;min-height:400px;margin:0 auto;padding:60px 0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.webpage_products .webpagePro_Left{width:24%;overflow:hidden;margin:0;padding:0;float:left}
.webpage_products .webpagePro_Right{width:74%;height:auto;margin:0;padding:0;float:right}
.webpage_products .webpagePro_Right ul li{width:32%;float:left;margin-right:2%;background:#fff;padding:20px;margin-bottom:55px;border:1px solid #ddd;position:relative;border-radius:5px}
.webpage_products .webpagePro_Right ul li:nth-child(3n){margin-right:0}
.webpage_products .webpagePro_Right ul li .pic{width:100%;height:230px;position:relative;display:block;overflow:hidden}
.webpage_products .webpagePro_Right ul li .pic img{max-width:100%;max-height:100%;position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;transition:all .6s ease}
.webpage_products .webpagePro_Right ul li .name{font-size:20px;color:#282828;font-weight:bold;text-align:center;margin:10px 0;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;transition:all .4s ease}
.webpage_products .webpagePro_Right ul li p{text-align:center;font-size:16px;color:#999;margin-bottom:17px;max-width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.webpage_products .webpagePro_Right ul li p img{margin-right:8px}
.webpage_products .webpagePro_Right ul li .more{display:block;width:134px;height:40px;background:#eee;border-radius:5px;font-size:16px;color:#666;display:flex;display:-webkit-flex;justify-content:center;align-items:center;position:absolute;left:50%;transform:translateX(-50%);bottom:-20px;transition:all .4s ease}
.webpage_products .webpagePro_Right ul li .more em{display:block;width:9px;height:14px;background-size:100%;background:url(../images/jt04.png) center no-repeat;margin-left:14px;transition:all .4s ease}
.webpage_products .webpagePro_Right ul li:hover .pic img{transform:scale(1.1)}
.webpage_products .webpagePro_Right ul li:hover .name{color:#cc0001}
.webpage_products .webpagePro_Right ul li:hover .more{background:#cc0001;color:#fff}
.webpage_products .webpagePro_Right ul li:hover .more em{margin-left:17px;background:url(../images/jt03.png) center no-repeat}
@media (max-width:1440px){.webpage_products .pro_main{width:94%}
}@media (max-width:1280px){.webpage_products .pro_main{padding:40px 0}
.webpage_products .webpagePro_Right ul li{width:32%;margin-bottom:45px}
.webpage_products .webpagePro_Right ul li:nth-child(4n){margin-right:2%}
.webpage_products .webpagePro_Right ul li:nth-child(3n){margin-right:0}
.webpage_products .webpagePro_Right ul li .name{font-size:18px}
.webpage_products .webpagePro_Right ul li p{font-size:15px}
.webpage_products .webpagePro_Right ul li .more{font-size:15px}
.webpage_products .webpagePro_Right ul li .more em{width:7px;height:11px;background-size:100%}
.webpage_products #fengye{margin:20px auto 0}
}@media (max-width:1080px){.webpage_products .webpagePro_Left{width:100%}
.webpage_products .webpagePro_Right{width:100%}
}@media screen and (max-width:880px){.webpage_products .webpagePro_Right ul li .pic{height:180px;padding:15px}
}@media (max-width:768px){.webpage_products .pro_main{width:92%;padding:40px 0}
.webpage_products .webpagePro_Right ul li{width:48.5%;margin-right:3%}
.webpage_products .webpagePro_Right ul li:nth-child(3n){margin-right:3%}
.webpage_products .webpagePro_Right ul li:nth-child(2n){margin-right:0}
.webpage_products .webpagePro_Right ul li .pic{height:200px}
.webpage_products .webpagePro_Right ul li .name{font-size:16px}
.webpage_products .webpagePro_Right ul li p{font-size:14px}
.webpage_products .webpagePro_Right ul li .more{font-size:14px;width:120px;transition:all 0s ease}
.webpage_products .webpagePro_Right ul li .more em{margin-left:7px}
.webpage_products .webpagePro_Right ul li:hover .more em{margin-left:10px}
.webpage_products .webpagePro_Right .ind_more{margin-top:10px}
.webpage_products #fengye{margin:0 auto}
}@media screen and (max-width:550px){.webpage_products .webpagePro_Right ul li{padding:15px}
.webpage_products .webpagePro_Right ul li .pic{height:150px}
.webpage_products .webpagePro_Right ul li .name{font-size:15px;margin:5px 0}
.webpage_products .webpagePro_Right ul li p img{display:none}
}@media screen and (max-width:413px){.webpage_products .webpagePro_Right ul li .pic{height:130px}
}